Subject: Ticket Assigned - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 07:48:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way hi,I missed the delivery of my order yesterday.  I was expecting the delivery would be today. I'd like to know when is the delivery again. thanks                                                            hazel                                            Sent from my Galaxy
-------- Original message --------From: Centrepoint <[email-masked]> Date: 20/03/2021  21:55  (GMT+03:00) To: Hazel Joy Ramos <[email-masked]> Subject: Your products are on the way 

	

		

					

								
									
										Order number  4543825882 has been shipped.

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Babyshop
													
													Lifestyle
													
													Splash
													
													Shoe Mart
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												

																											
															Your products have been shipped.

												

																											
															Hi Hazel Joy Ramos, your order number is  4543825882 														

												
																																								
																																										The tracking number is FC0320210004990.

												

												

															
																
																	Order shipping to   Hazel Joy Ramos
																									                                   	 	Dana garden villa 28
																	 								                                   	 								                                   	 	 al shaftah 
								                                   	 								                                   	 								                                   	 								                                     								                                     	Doha,
								                                     								                                      								                                     	Qatar
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     Mobile: +974 33923756

															
																	                                       								                                       								  								                                      																	  																	 	 
																				Payment Method:  Cash on Delivery

								                                      								                                      								                                      

														

												

														

												  

							                                 	Order Details
							                                 	Consignment Number: 88881001085920210320

												 

												 

													

												

															
															Item
															
															Description
															
															Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        SHOEMART INTERNATIONAL 

															    															       Steve Madden Women's Stilettos with Spike Detail 
															    															        
															     																     																	     																	         Color: Black 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     36 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SHOEMART INTERNATIONAL 

															    															       Steve Madden Women's Ankle Strap Block Heels with Buckle Closure 
															    															        
															     																     																	     																	         Color: Beige 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     36 

												                               																	     																   															

														        
														       		1

														

												

													

			 	

	

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @centrepointme.

								

					

			

						

									

											Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2020 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283938